Doubt about update of PHP in the VPS...

nos

Member
Hello, I have a Web mounted on XenForo with multiple AddOns. The web is in a VPS that runs CentOS and I want to update the PHP.

My doubt, if I update the PHP, can I have incompatibility problems or something? That is, can the Web stop working for this update?

I have CentOS 7 and I want to move from PHP 5.4 to 5.6


Greetings.
 

rainmotorsports

Well-known member
While some people will scream you should run the latest unstable version of 7.1. There is no reason not to update to 5.6.
 
Reactions: nos
Top